Bug 54094 - In mozilla shift key causes strange behavior when switching to a mail sub folder.
In mozilla shift key causes strange behavior when switching to a mail sub fol...
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
roswell
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-27 10:15 EDT by Need Real Name
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-27 10:15:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-09-27 10:15:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
If I switch into a sub folder, hold the shift key down and click on one of
the messages all of them are selected.  However, if I then hit delete or
move, nothing happens.  Often it takes opening another folder before the
email once selected in the previous folder can be minipulated.  Email
folders are over a NFS mount.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Select a folder
2.  Hold down shift key
3.  Select an email
4.  All emails are then highlighted
5.  Right click and select delete or move.
	

Actual Results:  Emails are not moved or deleted.  After which the ability
to minipulating emails in the folder is lost until clicking on another
folder then the back.

Expected Results:  My guess is pressing the shift key and then clicking on
a single email would only select that email.  However if this is how it's
suppose to work then I would think you should be able to minipulate the emails.

Additional info:

You can contact me for some additional pieces of the puzzle I have that
can't be mentioned currently.
Comment 1 Christopher Blizzard 2002-08-29 17:20:36 EDT
Works fine in rawhide.

Note You need to log in before you can comment on or make changes to this bug.